<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
    <Header VisinaHeader="35" />
	<Grupiranje xSubGr="" PodrediPo="Sifra_Pat" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="Sifra_Pat" Naslov="Sifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImePat" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
    <Red ImeId="Adresa" Naslov="Adresa" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
    <Red ImeId="SMesto" Naslov="Mesto" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
    <Red ImeId="Telefon" Naslov="Telefon" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
    <Red ImeId="TelMobil" Naslov="Mob.tel." Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
    <Red ImeId="email" Naslov="E-mail" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
    <Red ImeId="Dali_Man" Naslov="Man." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
    <Red ImeId="kade_rab" Naslov="Gde_radi" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>